KICKSECURE(1)

NAME
kicksecure - Kicksecure Help File

SYNOPSIS
kicksecure

DESCRIPTION
Simply type kicksecure in the terminal, you will see some basic facts about Kicksecure and command line tools, which come with Kicksecure.

EXAMPLE
kicksecure | more

ONLINE DOCUMENTATION
https://www.kicksecure.com

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).